count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 499
md5: d9e32868a7c6b7e1ad2abaa9026b9a18
publications: http://rnacentral.org/api/v1/rna/URS00017C2253/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2253
sequence: GACGAACGCUAGCGGCAGGCCUAACACAUGCAAGUCGAGGGGUAGAGGAAGCUUGCUUCCUUGAGACCGGCGCACGGGUGCGUAACGCGUAUGCAAUCUACCUUUUACAGAGGGAUAGCCCAGAGAAAUUUGGAUUAAUACCUCAUAGUAUUUUCGAAUGGCAUCAUUUGAUUAUUAAAGUUCCAACGGUAAAAGAUGAGCAUGCGUCCUAUUAGCUAGAUGGUAAGGUAACGGCUUACCAUGGCAACGAUAGGUAGGGGUCCUGAGAGGGAGAUCCCCCGCACUGGUACUGAGACACGGGCCAGACUCCUACGGGAGGCAGCAGUGAGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGCAGGAAGACGCAUCUAUGGUGUGUAAACUGCUUUUGUACGGGAAGAAACACUCCCUCGUGAGGGAGCUUGACGGUACCGUAAGAAUAAGGAUCGGCUAACUCCGUGCCAGCCGCCGCAGUAACAC
url: http://rnacentral.org/api/v1/rna/URS00017C2253?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2253/xrefs?format=yaml
